1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

High-Risk SAP HANA Vulnerabilities Patched

Discussion in 'Threatpost' started by RSS, Nov 9, 2015.

  1. RSS

    RSS New Member Member

    Nearly two dozen critical SAP HANA vulnerabilities have been patched, including a critical misconfiguration of the TrexNet administrative interface.

    Continue reading...
     

Share This Page